﻿
.post-ratings-text {
}

.block-line{float:left;width:100%;}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}
#header .header-bg .shadow{background: #000;background: -webkit-gradient(left top, right top, color-stop(1%, #000), color-stop(40%, rgba(0,0,0,0)));background: -webkit-linear-gradient(left, #000 1%, rgba(0,0,0,0) 40%);background: -moz-linear-gradient(left, #000 1%, rgba(0,0,0,0) 40%);background: -ms-linear-gradient(left, #000 1%, rgba(0,0,0,0) 40%);background: -o-linear-gradient(left, #000 1%, rgba(0,0,0,0) 40%);background: linear-gradient(to right, #000 1%, rgba(0,0,0,0) 40%);min-height: 18em;padding: 1em 4.1666%}
#header .header-bg .shadow .header-copy{color: #fff;font-family: 'Oxygen', sans-serif;text-transform: uppercase;padding-top: 3em}
#header .header-bg .shadow .header-copy p{margin: 0}


#contacts-footer ul {
	list-style:none; 
	margin-left:0;
}

#contacts-footer ul li {
	line-height:25px;
}

  .span4 {
    width: 370px;
  }

  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }


input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}


.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

.header-logo .mk-resposnive-logo {
  display: none;
}

	.logo-is-responsive .mk-resposnive-logo {
		display: block !important;
	}
#test{max-width:745px;width:100%;padding:10px;display:none;background:#FFF;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0px 0px 4px rgba(0,0,0,0.7);-webkit-box-shadow:0 0 4px rgba(0,0,0,0.7);-moz-box-shadow:0 0px 4px rgba(0,0,0,0.7)}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.float-right{float:right!important}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }

.home #orientation_3_bulles .col-md-12 {
	padding-left: 110px;
	padding-right: 110px;
}

	#footer .col-md-12 {
		padding:0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}


#content {
	float:left;
	width:400px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}

#content-wide {
	float:left;
	width:600px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}


#content-wide .entry-meta {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background:#fafafa;
	padding:10px;
	margin:10px 0;
	}

h1.entry-title {font-size:24px;line-height:1em; font-weight:900}

h1.entry-title a {font-size:24px;color:#ff3c14;line-height:1em;}

h2.entry-title.index-entry-title{margin-bottom:5px;}

h4.name a, h2.entry-title a{color:#ff3c14;font-weight:normal;}

h4.name a:hover, h2.entry-title a:hover{color:#ff7c54;}
.row{margin-left:-15px;margin-right:-15px}


.foot-bot {
    display: block;

    width: 100%;
    height: 16px;
    margin-top: 19px;

    background: #1b1b1b;
}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}



tr.gigpress-header th {
	font-weight: bold;
}
